SQT(1)

NAME
sqt - SeQuencing Tools for biological DNA/RNA high-throughput data

DESCRIPTION
usage: sqt [-h] [--version]

    {align,bam2fastq,fastxmod,qgramfreq,chars,fastagrep,readcov,randomseq,samsetop,bameof,readlenhisto,cutvect} ...

SeQuencing Tools -- command-line tools for working with sequencing data

  positional arguments:

    {align,bam2fastq,fastxmod,qgramfreq,chars,fastagrep,readcov,randomseq,samsetop,bameof,readlenhisto,cutvect}

align
    Compare two strings

bam2fastq
    Extract all reads from a BAM file that map to a certain location, but try hard

fastxmod
    Modify FASTA and FASTQ files by picking subsets and modifying individual entries.

qgramfreq
    Print q-gram (also called k-mer) frequencies in a FASTA or FASTQ file.

chars
    Print the number of characters in a string.

fastagrep
    Search for a IUPAC string in the sequences of a FASTA file.

readcov
    Print a report for individual reads in a SAM/BAM file.

randomseq
    Generate random sequences in FASTA format

samsetop
    Perform set operation on two SAM/BAM files.

bameof
    Check whether the EOF marker is present in BAM files.

readlenhisto
    Print and optionally plot a read length histogram of one or more FASTA or FASTQ

cutvect
    Remove vector sequence

  optional arguments:

-h, --help
    show this help message and exit

--version
    show program's version number and exit

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.